Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 18:38:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jawaher                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jawaher Bot:  Hi Jawaher ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682274938 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545764446            10:27 PM, 27th Jul                     jawaher                    Okay           10:27 PM, 27th Jul                   Sohaib                   Hi Jawaher&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:27 PM, 27th Jul                     jawaher                    Good evening           10:29 PM, 27th Jul                     jawaher                    I would like to ask about my order’s delivery           10:29 PM, 27th Jul                     jawaher                    Can you deliver it tomorrow?           10:30 PM, 27th Jul                   Sohaib                   We have checked and it appears that the following order number: (9682274938) was placed on (Jul 27, 2021). Please note the delivery time frame is 2-3 business days.           10:30 PM, 27th Jul                     jawaher                    So you can’t deliver it on next day?           10:31 PM, 27th Jul                     jawaher                    Because it showed me that it will deliver on next day so that I ordered today           10:32 PM, 27th Jul                   Sohaib                   Rest assured We will do our best to arrange that for you very soon.           10:32 PM, 27th Jul                     jawaher                    Can you please just check if you can deliver in tomorrow it’s ergent           10:33 PM, 27th Jul                     jawaher                    ?           10:33 PM, 27th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           10:33 PM, 27th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           10:34 PM, 27th Jul                     jawaher                    If you can’t deliver it tomorrow can I cancel my order?           10:34 PM, 27th Jul                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:35 PM, 27th Jul                     jawaher                    Okay           10:35 PM, 27th Jul                     jawaher                    Thank you           10:35 PM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2911073